Subject: Re: Deputy maintainer for powerpc

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 08 Jul 2008 08:58:53 +1000

On Mon, 2008-07-07 at 15:25 -0400, Josh Boyer wrote:
> > Ben, Do you have a tree that you'll be using to collect things in?
> 
> I hope it's the same tree for this merge window.

It's in a different place but it's essentially the same tree (ie, I
pulled in paulus branches and my current heads are identical, at least
until I start adding things to it).

> In the future, I hope the semantics of the various branches of the
> new tree either stays the same, or comes with a detailed description
> of what branch means what (assuming there is a new tree at some
> point).

Branches are the same, master,merge and next (the only subtle difference
is that my next branch is called just "next" and not "powerpc-next").

Ben.